@media screen and (min-width:1921px) {
	h1 {
		font-size: 60px;
	}

	h2 {
		font-size: 50px;
	}

	h3 {
		font-size: 30px;
	}

	h4 {
		font-size: 25px;
	}

	h5 {
		font-size: 20px;
	}

	h6 {
		font-size: 16px;
	}

	.lead,
	.member-box .elementor-image-box-title,
	.box-stat .elementor-image-box-wrapper .elementor-image-box-description,
	.tab-rmhc-style .elementor-tabs-wrapper .elementor-tab-title,
	.icon-list-lead .elementor-icon-list-item .elementor-icon-list-text,
	.post-filter-wrap .post-tag-filter-list .tag-filter {
		font-size: 22px;
	}

	.sub-lead,
	.member-box .elementor-image-box-description {
		font-size: 19px;
	}

	.footer-menu .elementor-nav-menu {
		gap: 70px;
	}

	.stat-section .box-stat {
		margin-bottom: 120px;
	}

	.footer-menu .elementor-nav-menu {
		gap: 88px;
	}

	.tab-rmhc-style .elementor-tabs .elementor-tabs-wrapper {
		gap: 40px;
	}

	#post-list-section {
		padding-top: 120px;
		padding-bottom: 80px;
	}

	.post-filter-wrap .filter-options {
		display: flex;
		gap: 20px;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.post-filter-wrap .filter-options {
		padding-top: 40px;
	}

	.post-filter-wrap .filter-options .post-tag-filter-list {
		gap: 60px;
	}

	.post-custom__main-content .left-side-content {
		gap: 40px;
	}

	.post-custom__main-content .buttons-group {
		gap: 30px;
	}

	.post-custom__banner-inner {
		padding-top: 130px;
		padding-bottom: 384px;
	}

	.post-custom__banner-inner .back-to-page-list {
		margin-bottom: 30px;
	}

	.post-box .post-box-body {
		gap: 20px;
	}

	.post-custom__banner {
		min-height: 733px;
	}

	#post-list-section .post-list-grid {
		grid-row-gap: 100px;
	}

	.post-box .post-box-body {
		margin-top: 40px;
	}

	.post-custom__content-bottom {
		padding-top: 120px;
		padding-bottom: 120px;
	}

	form .frm_fields_container>.form-field input:not([type=checkbox]):not([type=radio]),
	form .frm_fields_container>.form-field textarea {
		padding: 30px;
	}

	.post-custom__content-box {
		padding-top: 110px;
	}

	.edge-content {
		padding: 120px 30px 120px 130px;
	}

	.main-menu .elementor-nav-menu>.menu-item {
		padding: 40px 30px 30px;
	}
}

@media screen and (min-width:1402px) {
	.col-content-inner-container {
		margin-left: calc(calc(100% - 1402px) / 2);
	}
}

@media screen and (min-width:1380px) {
	.space-left {
		padding-left: min(max(calc(calc(100vw - 1380px) / 2), 20px), 250px);
	}
}

@media screen and (min-width:1200px) {
	.main-menu .elementor-nav-menu>.menu-item {
		padding: 40px max(1.5625vw, 20px) 30px;
	}
}

@media screen and (min-width:1025px) {
	.header-logo-col>.elementor-widget-wrap {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.main-menu .elementor-nav-menu>.menu-item {
		padding: 40px 10px 30px;
		border-bottom: 10px solid transparent;
	}

	.menu-last-item-button .elementor-nav-menu>.menu-item:nth-last-child(2),
	.menu-last-item-button .elementor-nav-menu>.menu-item:last-child {
		padding: 30px 0 20px;
	}

	.main-menu .elementor-nav-menu>.menu-item>a.elementor-item {
		padding: 0;
	}

	.main-menu .elementor-nav-menu>.menu-item:hover,
	.main-menu .elementor-nav-menu>.menu-item:focus,
	.main-menu .elementor-nav-menu>.menu-item.current-menu-item {
		border-color: var(--action-active);
	}

	.main-menu .elementor-nav-menu .sub-arrow {
		display: none;
	}

	.header-contact-col .top-page-link-wrap>.elementor-widget-wrap {
		justify-content: center;
	}

	/*	.custom-post-slider { padding-left: 18px; }*/
	.custom-post-slider .slick-list,
	.slick-slider-2 .slick-slider .slick-list {
		padding-right: 10.4167vw;
	}
}

@media screen and (max-width:1200px) {

	.main-menu.menu-last-item-button .elementor-nav-menu>.menu-item:nth-last-child(2)>a.elementor-item,
	.menu-last-item-button .elementor-nav-menu>.menu-item:last-child>a.elementor-item {
		padding: 5px 15px;
	}
}

@media screen and (max-width:1024px) {
	.main-menu .elementor-nav-menu .elementor-item.has-submenu {
		justify-content: space-between;
	}

	.footer-menu .elementor-nav-menu {
		margin-right: auto;
		justify-content: center !important;
	}

	.main-menu .elementor-nav-menu--dropdown.elementor-nav-menu__container {
		margin-top: 30px;
	}

	.menu-last-item-button .elementor-nav-menu>.menu-item:last-child>a.elementor-item {
		font-size: 18px;
	}

	.elementor-nav-menu--dropdown {
		font-size: 18px;
		padding: 20px 0;
	}

	.edge-section {
		padding: 50px 10px 90px 10px;
	}

	.content-box-grid {
		display: flex;
		flex-direction: column-reverse;
	}

	.post-custom__main-content .left-side-content-wrap {
		max-width: unset;
	}

	.main-menu.menu-last-item-button .elementor-nav-menu>.menu-item:last-child>a.elementor-item {
		margin-left: 20px;
		margin-top: 10px;
	}

	.main-menu.menu-last-item-button .elementor-nav-menu>.menu-item:nth-last-child(2)>a.elementor-item {
		margin-left: 20px;
		margin-top: 10px;
	}

	form .frm_fields_container .frm_submit .frm_button_submit {
		font-size: 16px;
		padding: 10px 20px !important;
	}
}

@media screen and (min-width:768px) {

	.edge-media,
	.edge-media>div {
		height: 100%;
	}

	.edge-content>.elementor-container {
		margin-left: 0;
	}

	.edge-media .elementor-widget-image>.elementor-widget-container>img {
		height: 100%;
		width: 100%;
		object-fit: cover;
		object-position: center;
	}

	form.form-oval-style .frm_fields_container>.form-field.frm_last input:not([type=checkbox]):not([type=radio]) {
		padding-right: 100px;
	}

	.header-logo-col {
		width: unset !important
	}

	.header-menu-col {
		width: unset;
		flex: 1 !important;
	}
}

@media screen and (max-width:991px) {
	table {
		font-size: 17px;
	}

	table th,
	table td {
		padding: 10px;
	}

	#post-list-section .post-list-grid {
		grid-template-columns: repeat(2, 1fr);
	}

	.number-step {
		width: 40px;
		height: 40px;
		font-size: 20px;
		margin-left: 0;
	}

	.rmhc-slider .e-loop-item {
		max-width: min(459px, 50%) !important;
	}
}

@media screen and (max-width:767px) {
	.col-inner-mb-full>.elementor-container>.elementor-column {
		width: 100% !important;
	}

	.edge-section>.elementor-container>.elementor-column {
		width: 100% !important;
	}

	.edge-section {
		padding: 30px 10px 60px 10px;
	}

	.edge-section>.elementor-container>.elementor-column:first-child>.elementor-widget-wrap {
		border-radius: 20px 20px 0 0;
	}

	.edge-section>.elementor-container>.elementor-column:last-child>.elementor-widget-wrap {
		border-radius: 0 0 20px 20px;
	}

	.grid-team>.elementor-container>.elementor-column>.elementor-widget-wrap {
		grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
	}

	.cpel-switcher--layout-dropdown.cpel-switcher--align-right .elementor-widget-container {
		/*text-align: center !important;*/
	}

	form.form-oval-style .frm_fields_container>.form-field {
		width: 100% !important;
		min-width: unset !important;
	}

	form.form-oval-style .frm_fields_container {
		gap: 10px;
	}

	form.form-oval-style .frm_fields_container>.form-field input:not([type="checkbox"]):not([type="radio"]) {
		padding: 10px 20px;
	}

	form.form-oval-style .frm_fields_container>.form-field.frm_first input:not([type="checkbox"]):not([type="radio"]),
	form.form-oval-style .frm_fields_container>.form-field.frm_last input:not([type="checkbox"]):not([type="radio"]) {
		border-radius: 5px !important;
	}

	form.form-oval-style .frm_fields_container>.frm_submit {
		position: static;
		margin-left: auto;
		margin-right: auto;
	}

	form.form-submit-circle-right-arrow .frm_fields_container>.frm_submit>.frm_button_submit {
		display: flex;
		align-items: center;
		gap: 20px;
		font-size: 20px;
		width: unset;
		height: unset;
	}

	form.form-submit-circle-right-arrow .frm_fields_container>.frm_submit>.frm_button_submit:hover,
	form.form-submit-circle-right-arrow .frm_fields_container>.frm_submit>.frm_button_submit:focus {
		color: #fff;
	}

	form.form-submit-circle-right-arrow .frm_fields_container>.frm_submit>.frm_button_submit:after {
		font-size: 20px;
	}

	.post-filter-wrap .filter-options .post-tag-filter-list {
		order: 1;
	}

	.post-filter-wrap .post-tag-filter-list .tag-filter {
		padding-bottom: 10px;
		font-size: 16px;
	}

	.header-contact-col {
		flex: 1 0 auto;
		min-width: 350px;
	}

	.language-switch-col {
		min-width: 120px;
		flex: 1 0 auto;
	}

	.header-contact-col .top-page-link-wrap>.elementor-widget-wrap {
		justify-content: center;
	}

	.cpel-switcher--layout-dropdown.cpel-switcher--align-right .elementor-widget-container {
		text-align: center !important;
	}

	.footer-menu .elementor-nav-menu>.menu-item>a.elementor-item:after {
		opacity: 0 !important;
	}

	.tab-rmhc-style .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title {
		padding: 10px 5px 5px;
	}

	#post-list-section .post-list-grid {
		grid-template-columns: repeat(1, 1fr);
	}

	.post-custom__content-box {
		background: transparent;
		padding: 10px 0;
	}

	.gallery-slider .slider-item {
		border-radius: 20px;
	}

	.buttons-step-wrap>.elementor-widget-wrap {
		flex-direction: column;
	}

	.buttons-step-wrap>.elementor-widget-wrap>div:not(:last-child) {
		margin-bottom: 10px;
	}

	.buttons-step-wrap>.elementor-widget-wrap>.elementor-widget-icon {
		transform: rotate(90deg);
	}
}

@media screen and (max-width:575px) {
	#post-list-section .post-list-grid {
		grid-template-columns: 1fr;
	}

	.list-2-col ul,
	.list-2-col ol {
		grid-template-columns: repeat(1, 1fr);
	}

	.rmhc-slider .e-loop-item {
		max-width: min(459px, 100%) !important;
	}
}

@media screen and (max-width:375px) {
	#post-list-section .post-list-grid {
		grid-template-columns: 1fr;
	}
}